Совместимость с версией iiko 3.1.1

ВНИМАНИЕ!!! В версии 3.1.1 были внесены изменения в API, нарушающие обратную совместимость.
Added by Мясников Сергей over 6 years ago

Для поддержки iikoMobileFront и iikoMonitoring с версией iiko 3.1.1 необходимо использовать новый ArbusFrontPlugin.dll. Все остальные модули без изменений.


Comments